<?php
/*  载入配置文件  */
	include '../config.php';
/*  声明数组  */
	$arr = array('computerbook','name' => 'PHP从入门道具精通','unit_price' => array('price' => '￥65.00','unit' => '本'));
/*  将标题和数组传递给模板  */
	$smarty->assign('title','使用Smarty读取数组');
	$smarty->assign('arr',$arr);
/*  要显示的模板页面  */
	$smarty->display('02/index.tpl');
?>
